<?xml version="1.0" encoding="utf-8"?>
<BounceList xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ID>0000000000000000000000</ID>
  <DisplayName>Liste NPAI</DisplayName>
  <ModificationAuthor_ID>908</ModificationAuthor_ID>
  <IsInRecycleBin>false</IsInRecycleBin>
  <Count>0</Count>
  <CreationDate>2014-06-19T12:20:02Z</CreationDate>
  <ModificationDate>2014-07-01T13:55:33Z</ModificationDate>
</BounceList>